Changeset 24067


Ignore:
Timestamp:
2010-11-21T23:01:15+01:00 (7 years ago)
Author:
florian
Message:

[package] update cups to 1.4.4

Update CUPS to current 1.4.4:
"CUPS 1.4.4 fixes several security, scheduler, printing, and conformance
issues."

Also remove PKG_BUILD_DEPENDS, since zlib is already a normal dependency.

Signed-off-by: Jonas Gorski <jonas.gorski+openwrt@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/net/cups/Makefile

    r20981 r24067  
    99 
    1010PKG_NAME:=cups 
    11 PKG_VERSION:=1.4.2 
    12 PKG_RELEASE:=2 
     11PKG_VERSION:=1.4.4 
     12PKG_RELEASE:=1 
    1313 
    1414PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION)-source.tar.bz2 
     
    1717        ftp://ftp.easysw.com/pub/cups/$(PKG_VERSION) \ 
    1818        ftp://ftp3.easysw.com/pub/cups/$(PKG_VERSION) 
    19 PKG_MD5SUM:=d95e2d588e3d36e563027a963b117b1b 
    20  
    21 PKG_BUILD_DEPENDS:=zlib 
     19PKG_MD5SUM:=8776403ad60fea9e85eab9c04d88560d 
    2220 
    2321TARGET_LDFLAGS+=-Wl,-rpath-link=$(STAGING_DIR)/usr/lib 
Note: See TracChangeset for help on using the changeset viewer.